# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Rate My Team

### Shoddy Battles Team - Page 1

Previous Page

- 1

Next Page

#### Shoddy Battles Team

Posted by: Angrysmurf
Date: 2009-12-22 16:07:26
The following team is Team CRUSH, a team I use on Shoddy Battle, primarily on Smogon Universities's Server. That would be the ideal place to challenge me; my userhandle there is angrysmurf.
Since this is a Shoddy Battles team, IVs are perfect (Hidden Power 70 power type Dark, although I didn't use Hidden Power on this team), and all levels are 100.
I don't think I'm forgetting anything obvious, but if I am, just say so in a reply.
Without further ado, here is the team!
—
[img]http://th01.deviantart.com/fs18/150/f/2007/129/4/7/_All_Fired_Up__Infernape_by_endless_whispers.png[/img]
Flare (Infernape) (M) @ Focus Sash
Ability: Blaze
EVs: 68 Atk/252 Spd/64 SAtk/124 SDef
Naive nature (+Spd, -SDef)
-Fake Out
-Stealth Rock
-Vacuum Wave
-Fire Blast
Infernape used as a specialized lead, not a sweeper. I actually hope a hard-hitter with type-effectiveness, like Swampert, is led by the opponent. I use Stealth Rock on turn 1, as Flare is the only Pokémon with Stealth Rock on the team, and hopefully they use a move like Earthquake or Surf that would normally OHKO Flare. Instead, he hangs on with Focus Sash, amd I use Endeavoar on Turn 2 to bring them down to one HP. After Flare is KO'd, I just bring in Scrash in later to clean up. It effectively stops a lot of sweeps.
The name Flare comes from the fact that Flare usually occupies a short role on the team- get in, use Stealth Rock, take out the opponents lead, exit.
—
[img]http://www.arkeis.com/images/pokemonfactory/cresselia.png[/img]
Luna (Cresselia) (F) @ Light Clay
Ability: Leviate
EVs: 252 HP/148 Def/40 Spd/68 SAtk
Bold Nature (+Def, -Atk)
-Reflect
-Light Screen
-Lunar Dance
-Psychic
Cresselia as a wall/sweeper set-up. Reflect and Light Screen bolster team defenses (both special and physical), and Light Clay lengthens the duration of these screens from 5 turns to 8. The nature and EVs improve the physical defense of Luna, with some EVs also quickening Luna a bit and upgrading Psychic. The aforementioned Psychic gives Luna a bit of offense to use behind the barriers. It utilizes STAB as well. The showcase move, however, in the moveset is Lunar Dance. Late in the game, after the first sweep, if a/the sweeper is ailing, Luna should come in to wall off whatever the opponent is using, set up Barrier and Light Screen, and use Lunar Dance to heal the ailing sweeper. Most of the time, the opponent can not withstand the second sweep.
The name Luna comes from 'lunar'; take off an 'r', and you have Luna.
—
[img]http://4.bp.blogspot.com/_4_2RfUV4Hgg/R35jO_8sTLI/AAAAAAAAAFk/73dPMdidK3U/s400/flygon6rc.gif[/img]
Vexo (Flygon) (F) @ Leftovers
Ability: Levitate
EVs: 252 HP/ 216 Spd/ 40 Def
Jolly Nature
-Dig
-Substitute
-Roost
-Toxic
Flygon Toxic-Stalling edition. After Toxic takes hold, Substitute is used to take hits, and Roost and Leftovers restore lost HP. Dig stalls turns. Jolly Nature for speed, EVs for speed and and defenses.
Vexo roughly means annoy in Latin.
—
[img]http://fc00.deviantart.com/images2/i/2004/07/2/2/Scizor.png[/img]
Scrash (Scizor) (M) @ Leftovers
Ability: Technician
EVs: 32 HP/252 Atk/226 Spd
Admant Nature (+Atk, -SAtk)
-Bullet Punch
-Roost
-Brick Break
-X-Scissor
Scrash is my physical Sweeper. Bullet Punch is used as the final step in taking care of an opponent's lead (see Flare) (because Bullet Punch is a Priority move); getting STAB is just a bonus. Brick Break is a strong Fighting move (perfect for Special walls like Blissey), and it takes care of Barrier, Light Screen, etc. X-Scissor is another STAB move, perfect for taking care of Psychics. Roost and Leftovers recover lost HP to keep Scrash in the game.
Scrash's Admant nature powers Attack, and no power is lost- Scrash has no special attacks. The Evs used further utilize attack power and also boosts Scrashs speed. Technician makes Bullet Punch a very effective move.
Scrash's name is derived from crash, and the 's' is taken from Scizor (and makes it sound a lot better, IMO).
—
[img]http://i223.photobucket.com/albums/dd215/donnamevans/salamence-1.jpg[/img]
Chex Mence (Salamence) (M) @ Life Orb
Ability: Intimidate
EVs: 80 Atk/176 Spd/252 SAtk
Rash Nature (+SAtk, -SDef)
-Draco Meteor
-Fire Blast
-Earthquake
-Roost
Chex Mence is a Salamence utilized as a mixed Sweeper (although he's actually mostly a Special Sweeper, as evidenced by his nature, moves, and EVs). Fire Blast KOs nasty Steel Types (like Skaramory) and is a general firepower move when I can't sacrifice SP Atk for a big blast. Draco Meteor is Chex Mence's most powerful move, and probably the most powerful move of any Pokémon on this team (excluding Meteor's Explosion). Switching out restores the lost Sp Atk depleted by Draco Meteor. Earthquake KOs annoying Electric types like Electrive. Roost replenishes lost HP depleted by the Life Orb attatched for extra strength.
Although he's not a true mixed Sweeper, I got his nickname by taking 'Chex Mix' and put Mence where Mix is (Mence being a common shorthand term for Salamence)
—
[img]http://files.myopera.com/TrainerRicky/albums/654640/thumbs/metagross.jpg_thumb.jpg[/img]
Meteor (Metagross) @ Choice Band
Ability: Clear Body
EVs: 252 HP/236 Atk/12 Def/8 Spd
Admant Nature (+Atk, -Satk)
-Meteor Mash
-Earthquake
-Explosion
-Thunderpunch
Meteor is a Sweeper/Tank/do all. He is literally the mop-up role of the group- if everyone else can't, Meteor can. Meteor Mash is the showcase move in the moveset (hence the nickname), always dealing heavy damage when it connects, partially due to STAB. Earthquake is for Electric Pokémon who harass the rest of the team and can't be Toxic Stalled (due to having means to KO Admiratio in OH). It also banks on the Atk stat, which is very high, with extra support from the EVs and the nature. Thunderpunch deals with Flying and Water types (although a fair amount of flyers are just Toxic Stalled). Explosion is sometimes used to stop sweeps, to neutralzie walls, or, occasionally, as a battle finisher. It is almost exclusively used while the team is in the lead.
Probably the worst part of Meteor is dealing with his Choice Band, but I have found that the team seamlessly switches back and forth between Pokémon. The extra power is worth the trouble.
—
That's the six Pokémon of Team Crush. I think they work fairly well as a cohesive unit. Thoughts, comments, criticizing, compliments are all welcome. There are one or two Pokémon that I have considered replacing, and I would be open to any suggestions about movesets, new Pokémon, etc.

#### Re: Shoddy Battles Team

Posted by: Angrysmurf
Date: 2009-12-23 13:22:35
Update: Cresselia replaces Wailord. A few moves switched. EVs clean-up.

#### Re: Shoddy Battles Team

Posted by: Angrysmurf
Date: 2009-12-25 19:58:25
Well, this edit will make Wa happy.

#### Re: Shoddy Battles Team

Posted by: Wa
Date: 2009-12-25 23:09:08
It does, although not using Flygon's reasonable attack stats and raising it's mediocre defense instead seems wasteful. Good job with the name, though; "vexo" means "I annoy".

#### Re: Shoddy Battles Team

Posted by: Zowayix
Date: 2009-12-26 00:02:11
Yeah, Flygon isn't really good for much other than spamming U-Turn and maybe Outrage. If you want a Toxic staller, try SubRoost Zapdos (better resistances and defenses).

#### Re: Shoddy Battles Team

Posted by: Angrysmurf
Date: 2009-12-26 11:07:43

> Yeah, Flygon isn't really good for much other than spamming U-Turn and maybe Outrage. If you want a Toxic staller, try SubRoost Zapdos (better resistances and defenses).

I'll consider it. I've changed ToxiStallers multiple times for this team, and Zapdos was a possibility from the start.
Previous Page

- 1

Next Page